@charset "UTF-8";
/* CSS Document */



#contents .icon{
	float:left;
	margin-right:5px;
}

#contents .contents_t1{
	font-size:23px;
	line-height:150%;
	float:left;
	font-weight:700;
}


#contents .car_annai{
	float:right;
	margin-top:4px;
}


.line{
	border-bottom:solid #000 1px;
	margin-bottom:8px;
}


#contents .contents_t2{
	font-size:18px;
	font-weight:600;

}

#contents .contents_t3{
	margin-bottom:30px;
	font-size:14px;
	letter-spacing:1px;
}

#contents .t3_spese{
	margin-bottom:90px;
}


#map{
	margin-left:95px;
	height:500px;
}


#mapField {
  width: 500px;
  height: 400px;
  margin-bottom:5px;
}

.mapsize{
	width: 500px;
	height: 400px;
}

#map a{
	font-size:12px;
	color:#000;
	border-bottom:solid 1px;
}

#map a:hover{
	border-bottom:none;
}


#maps{
  height: 400px;
}

@media screen and (max-width: 480px){

#contents .icon{
	float:left;
	margin-right:5px;
}

#contents .contents_t1{
	font-size:23px;
	line-height:150%;
	float:left;
	font-weight:700;
}


#contents .car_annai{
	float:right;
	margin-top:4px;
}


.line{
	border-bottom:solid #000 1px;
	margin-bottom:8px;
}


#contents .contents_t2{
	font-size:18px;
	font-weight:600;

}

#contents .contents_t3{
	margin-bottom:30px;
	font-size:14px;
	letter-spacing:1px;
}

#contents .t3_spese{
	margin-bottom:90px;
}


#map{
	margin: 0 auto;
	height:auto;
	max-width: 470px;
	width: 100%;
}


#mapField {
  width: auto;
  height: auto;
  margin-bottom:5px;
}
	
.mapsize{
	max-width: 460px;
	width: 100%;
	height: 270px;
}

#map a{
	font-size:12px;
	color:#000;
	border-bottom:solid 1px;
}

#map a:hover{
	border-bottom:none;
}



}